Subject: Re: [112attendees] [112all] IETF 112 - Post-meeting follow up, survey and special thanks

From: Alexandre PETRESCU <[email-masked]>
Date: Wed, 17 Nov 2021 09:42:10 +0100

> We would really appreciate your feedback on the meeting to help us understand if the changes we have made have led to the intended improvements.  Please take a few minutes to fill out our post-meeting survey:
>
> 	https://ietf.iad1.qualtrics.com/jfe/form/SV_6KwXU5FWs3VM19Q

It does not work on IPv6 :-(

It means that a computer on IPv6-only, like my PC on which I turned off 
IPv4, can not see the URL.

There are maybe other sites that can do surveys and that work on IPv6 :

- google must have something about surveys and they're certainly on IPv6

- in Europe there is this EU survey https://ec.europa.eu/eusurvey/

For info, I did respond to the survey but on IPv4.  I did not complain 
there about the lack of IPv6 there because I think here is a better 
place where I can give a lengthier explanation.

Thanks,

Alex